@charset "utf-8";
@import url("index.css");

html, body {
	background-color: #fbf7f5;
	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#itemwrapper {
  color: #525151;
  font-size: 12px;
}

#itemwrapper .inner{
  width: 626px;
  padding:24px 0;
}

#itemwrapper .inner h2{
  background-repeat: no-repeat;
  background-position: 0px 0px no-repeat;
  background-image: url("https://ss.moonrabi.jp/images/notice/h3title_notice.png");
  color: #fcf1d9;
  font-size: 20px;
  font-weight: normal;
  height: 66px;
  margin: 0 0 10px;
  padding: 22px 0 0 58px;
  text-shadow: 0 -2px 1px #000;
}

#itemwrapper .inner h3{
  font-size: 15px;
  margin-bottom: 18px;
}

#itemwrapper .inner h4{
background: url("https://ss.moonrabi.jp/images/common/h5title.png") 0px 0px no-repeat;
line-height: 27px;
font-size: 16px;
font-weight: bold;
padding: 2px 0 0 25px;
margin: 2px 0 10px;
}

#itemwrapper .inner .note{
  margin-bottom: 14px;
}

#itemwrapper .inner .setarea{
  margin-bottom: 32px;
}

#itemwrapper .inner.beginner p{
  font-size:15px;
  margin-bottom: 18px;
}

#itemwrapper .inner.beginner h4{
  font-size:18px;
  margin-top: -12px;
}

/*table --------------------------------------------------------------------------------------------*/
.tbStyle_1 {
  border: 1px solid #c28d66;
  border-width: 1px 1px 0px 0px;
  color: #44341e;
  font-size: 12px;
  margin: 0 0 14px;
}
.tbStyle_1 th {
  background: #d5c3b3;
  border: 1px solid #c28d66;
  border-width: 0px 0px 1px 1px;
  font-size: 14px;
  padding: 5px;
}
.tbStyle_1 td {
  background: #fff;
  border: 1px solid #c28d66;
  border-width: 0px 0px 1px 1px;
  padding: 12px;
  vertical-align: middle;
}
.tbStyle_1 td img {
  vertical-align: middle;
}
.tbStyle_1 tr.even td {
  background: #d5c3b3;
}
.tbStyle_1 td.darkblown {
  background: #dbd2be;
}
.tbStyle_1 td.blown {
  background: #f6efe3;
}
.tbStyle_1 td ul{
  list-style: disc;
  margin-left: 14px;
}

.tbStyle_2 {
  border: 1px solid #c28d66;
  border-width: 1px 1px 0px 0px;
  color: #44341e;
  font-size: 12px;
  margin: 0 0 5px 0;
}
.tbStyle_2 th {
  background: #d5c3b3;
  border: 1px solid #c28d66;
  border-width: 0px 0px 1px 1px;
  font-size: 14px;
  padding: 5px;
  font-weight:normal;
}
.tbStyle_2 td {
  background: #fff;
  border: 1px solid #c28d66;
  border-width: 0px 0px 1px 1px;
  padding: 12px;
}
.tbStyle_2 td img {
  vertical-align: middle;
}
.tbStyle_2 tr.even td {
  background: #dbd2be;
}
#itemwrapper table .darkblown {
  background: #dbd2be;
}
#itemwrapper table .blown {
  background: #f6efe3;
}
#itemwrapper table .darkpink {
  background: #e6c0d8;
}
#itemwrapper table .pink {
  background: #f8dcea;
}

#itemwrapper table .blue{
  color: #0070c0;
}

.red{
  color: #de0000;
  font-weight: bold;
}

